html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input {
    font-style: initial;
}
body { margin: 0; padding: 0; background-color: #FFFFFF; font-family: 'PingFangSC', 'helvetica', 'Heiti SC'; }
a, img, button, input, textarea { -webkit-tap-highlight-color: rgba(255,255,255,0); text-decoration: none; }
ul { margin: 0px; padding: 0px; list-style-type: none; }
button {appearance:none; -moz-appearance:none; -webkit-appearance:none;}
input {appearance:none; -moz-appearance:none; -webkit-appearance:none;}
select {appearance:none; -moz-appearance:none; -webkit-appearance:none;}
textarea {-webkit-appearance: none;} 
input[type=radio]{ height: 25px; width: 25px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; background-image: url(../image/xuankuang.png); background-repeat: no-repeat; background-position: center center; background-size: 25px 25px; margin: 0px; padding: 0px; list-style-type: none; background-color: #FFF; border-radius: 50px; -moz-border-radius: 50px; -ms-border-radius: 50px; -o-border-radius: 50px; -webkit-border-radius: 50px;}
input[type=radio]:checked{ background-image: url(../image/xuankuang2.png); background-size: 25px 25px; }
.pagination{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 10px 0;
}
.pagination li{
	margin-bottom: 10px;
}
.pagination li span,.pagination a{
	color: #666;
	display: inline-block;
	padding: 0 5px;
	border: 1px solid #eee;
	margin: 0 10px;
}
.pagination .active span{
	border: 1px solid #009865;
	color: #009865;
}


.clear:after{
	content:"";
	display:block;
	clear:both;
}
.lf { float:left;}
.rt { float:right;}
.focus .bd li img {
	width: 100% !important;
}
.foot { height: 50px; width: 100%; background-color: #FFF; position: fixed; z-index: 999; bottom: 0px; border-top-width: 1px; border-top-style: solid; border-top-color: #f5f5f5; }
.foot ul li { float: left; height: 50px; width: 25%; }
.foot ul li i { display: block; height: 25px; width: 25px; margin-right: auto; margin-left: auto; margin-top: 5px; }
.foot ul li i img {height: 25px; width: 25px;}
.foot ul li span { font-size: 12px; line-height: 20px; font-weight: normal; color: #333; text-align: center; display: block; }
#foot_01.on span { color:#009965; }
#foot_02.on span { color:#009965; }
#foot_03.on span { color:#009965; }
#foot_04.on span { color:#009965; }

.clear:after{
    content:"";
    display:block;
    clear:both;
}